{
    "BuildTag" : {
        "BuildID" : "23047",
        "DataRevision" : "15653",
        "Date" : "Tue 17-11-2015 09:10:18",
        "DevRevision" : "111433",
        "Languages" : "EFIGSRJPBr",
        "User" : ""
    },
    "Documentation" : {
        "Documents" : {
            "faq" : {
                "DocumentName" : "faqs/"
            },
            "manual" : {
                "DocumentName" : "manual/"
            },
            "readme" : {
                "DocumentName" : "readme/"
            }
        },
        "UseRemoteDocs" : "true"
    },
    "Features" : {
        "FeralInfoJSON" : "true",
        "FeralNet" : "true",
        "FnMapping" : "true",
        "LowerCaseData" : "true",
        "NewPreGameUI" : "true",
        "SpecStoreLink" : "true"
    },
    "InfoPlist" : {
        "AppID" : "255220",
        "DeliveryMethod" : "",
        "DevName" : "GridAutosport",
        "ExecutableName" : "GRID Autosport",
        "GameCode" : "gridautosport",
        "Identifier" : "com.feralinteractive.gridautosport",
        "Languages" : "EFIGSRJPBr",
        "ProductName" : "GRID Autosport",
        "Version" : "1.0b2",
        "VersionShort" : "1.0",
        "VersionSuffix" : "b2"
    },
    "LanguageSupport" : {
        "Text and Audio" : ["de", "en", "es", "fr", "it", "ja", "pl", "pt_BR", "ru"]
    }
}
